a:link     { color: #66cc33; font-weight: bold; text-decoration: none  }
a:visited  { color: #66cc33; font-weight: bold; text-decoration: none  }
a:active, a:hover { color: orange; font-weight: bold; text-decoration: underline   }

.tk-bentwood { font-weight: normal; }
.tk-bentwood-li { font-weight: 200; }
.tk-bentwood-bd { font-weight: 700; }
.tk-mentone { font-weight: 400; }
.tk-mentone-li { font-weight: 300; }
.tk-mentone-sb { font-weight: 600; }
.tk-mentone-bd { font-weight: 700; }
.tk-galette { font-weight: normal; }
.tk-galette-li { font-weight: 200; }
.tk-galette-bd { font-weight: 700; }
.tk-tenby-four { font-weight: 700; }
.tk-tenby-four-li { font-weight: 200; }
.tk-tenby-five { font-weight: 700; }
.tk-tenby-five-li { font-weight: 200; }
.tk-tenby-six { font-weight: 700; }
.tk-tenby-six-li { font-weight: 200; }
.tk-tenby-seven { font-weight: 700; }
.tk-tenby-seven-li { font-weight: 200; }
.tk-tenby-eight { font-weight: 700; }
.tk-tenby-eight-li { font-weight: 200; }

.credits { color: black; font-size: 10px; font-family:Verdana,Helvetica,Arial; }

.tk-green { color: #66cc33; }
.yellow { color: #ffcc33 }
.red { color: #ff0000 }

.clCMAbs {position:absolute; visibility:hidden; left:0; top:0}

/*Style for the background-bar*/
.clBar    {background-color:#666666; visibility:hidden; position:absolute; width:10; height:10; layer-background-color:#FF3399}

/*Styles for level 0*/
.clLevel0, .clLevel0over {position:absolute; padding:2px; font-family:Verdana,Helvetica,Arial; font-size:11px}
.clLevel0 {background-color:#999999; layer-background-color:#999999; color:#FFFFFF;}
.clLevel0over {background-color:#9900cc; layer-background-color:#9900cc; color:#FFFFFF; cursor:pointer; cursor:hand}
.clLevel0border {position:absolute; visibility:hidden; background-color:#cccccc; layer-background-color:#cccccc}

/*Styles for level 1*/
.clLevel1, .clLevel1over {position:absolute; padding:2px; font-family:Verdana,Helvetica,Arial; font-size:11px}
.clLevel1 {background-color:#999999; layer-background-color:#999999; color:#FFFFFF;}
.clLevel1over {background-color:#9900cc; layer-background-color:#9900cc; color:#FFFFFF; cursor:pointer; cursor:hand}
.clLevel1border {position:absolute; visibility:hidden; background-color:#cccccc; layer-background-color:#cccccc}

/*Styles for level 2*/
.clLevel2, .clLevel2over {position:absolute; padding:2px; font-family:Verdana,Helvetica,Arial; font-size:11px}
.clLevel2 {background-color:#999999; layer-background-color:#999999; color:#FFFFFF;}
.clLevel2over {background-color:#9900cc; layer-background-color:#9900cc; color:#FFFFFF; cursor:pointer; cursor:hand}
.clLevel2border {position:absolute; visibility:hidden; background-color:#cccccc; layer-background-color:#cccccc}